﻿/* 1.5:1 ratio */
/* 1.5:1 ratio */
@font-face {
  font-family: "Poppins";
  src: url("/images/recos/1325/font/Poppins-BoldItalic.ttf");
  font-weight: 700;
  font-style: normal;
}
.who-we-are-section {
  font-family: "Poppins", Arial;
}

.about-hero {
  background-color: #000;
  background-image: url(about-hero-mobile.webp);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 250px;
  width: 100%;
}
@media (min-width: 768px) {
  .about-hero {
    background-image: url(about-hero.webp);
    background-position: center center;
    min-height: 470px;
  }
}
.about-hero .hero-content {
  color: #fff;
  padding-top: 120px;
  text-align: center;
}
@media (min-width: 768px) {
  .about-hero .hero-content {
    padding-top: 260px;
  }
}
.about-hero .hero-content img {
  margin-bottom: 20px;
  width: 100px;
}
@media (min-width: 768px) {
  .about-hero .hero-content img {
    width: auto;
  }
}
.about-hero .hero-content h4 {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.message-section {
  padding: 30px 0;
}
@media (min-width: 576px) {
  .message-section {
    padding: 60px 0;
  }
}

.about-section {
  background-color: #f7f7f7;
  padding: 30px 0;
}
@media (min-width: 576px) {
  .about-section {
    padding: 40px 0;
  }
}
.about-section .content-box {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  padding: 40px 20px;
}
@media (min-width: 992px) {
  .about-section .content-box {
    padding: 40px 0;
  }
}
.about-section .content-box figure {
  flex: 0 0 100%;
  margin: 0;
}
@media (min-width: 992px) {
  .about-section .content-box figure {
    flex: 0 0 450px;
  }
}
@media (min-width: 1200px) {
  .about-section .content-box figure {
    flex: 0 0 600px;
  }
}
.about-section .content-box figure img {
  background: #d8d8d8;
  border-radius: 24px;
  box-shadow: 0 2px 9px 2px rgba(97, 97, 97, 0.5);
  margin-bottom: 20px;
  width: 100%;
}
@media (min-width: 992px) {
  .about-section .content-box figure img {
    margin-bottom: 0;
  }
}
.about-section .content-box .content {
  flex: 0 0 100%;
  padding: 0;
}
@media (min-width: 992px) {
  .about-section .content-box .content {
    flex: 1;
    padding: 0 15px 0 50px;
  }
}
@media (min-width: 1200px) {
  .about-section .content-box .content {
    flex: 1;
    padding: 15px 15px 15px 80px;
  }
}
.about-section .content-box .content h2 {
  color: #3f4a58;
  font-size: 24px;
  font-weight: 500;
  margin: 0 0 40px;
  position: relative;
}
@media (min-width: 768px) {
  .about-section .content-box .content h2 {
    font-size: 30px;
  }
}
.about-section .content-box .content h2::after {
  background-color: #ff5c39;
  bottom: -20px;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  width: 90px;
}
.about-section .content-box .content p {
  color: #3f4a58;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.9;
  margin-bottom: 0;
}
@media (min-width: 1200px) {
  .about-section .content-box .content p {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .about-section .content-box.img-right figure {
    order: 2;
  }
  .about-section .content-box.img-right .content {
    order: 1;
    padding: 15px 80px 15px 0;
  }
}

.purpose-section {
  background-color: #000;
  background-image: url(purpose-bg.webp);
  background-position: center;
  background-size: cover;
  margin: 15px 0 0;
  overflow: hidden;
  padding: 40px 0;
  text-align: center;
}
@media (min-width: 768px) {
  .purpose-section {
    margin: 40px 0 0 0;
  }
}
@media (min-width: 992px) {
  .purpose-section {
    padding: 100px 0;
  }
}
.purpose-section h4 {
  color: #ff5c39;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .purpose-section h4 {
    font-size: 30px;
  }
}
.purpose-section h3 {
  color: #fff;
  font-size: 26px;
  font-weight: 300;
  text-align: center;
}
@media (min-width: 768px) {
  .purpose-section h3 {
    font-size: 48px;
  }
}
@media (min-width: 1200px) {
  .purpose-section h3 {
    font-size: 60px;
  }
}

.values-section {
  background-color: #f7f7f7;
  overflow: hidden;
  padding: 45px 0 25px;
}
@media (min-width: 768px) {
  .values-section {
    padding: 70px 0 40px;
  }
}
@media (min-width: 992px) {
  .values-section {
    padding: 70px 0 56px;
  }
}
.values-section .container {
  max-width: 9999px;
  padding: 0;
}
.values-section h2 {
  color: #3f4a58;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 5px;
  text-align: center;
}
@media (min-width: 768px) {
  .values-section h2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
}
.values-section .value-cards-container {
  position: relative;
  text-align: center;
}
.values-section .value-cards-container .value-card {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 1px 1px 10px 0 rgba(113, 113, 113, 0.5);
  margin: 12px 15px;
  min-height: 380px;
  overflow: hidden;
  padding: 10px;
  position: relative;
  text-align: center;
  width: 284px !important;
}
@media (min-width: 768px) {
  .values-section .value-cards-container .value-card {
    min-height: 380px;
    padding: 20px;
  }
}
@media (min-width: 992px) {
  .values-section .value-cards-container .value-card {
    max-width: 284px;
    width: auto !important;
  }
}
@media (min-width: 1150px) {
  .values-section .value-cards-container .value-card {
    margin: 12px 20px;
    max-width: 320px;
  }
}
@media (min-width: 1300px) {
  .values-section .value-cards-container .value-card {
    max-width: 364px;
  }
}
.values-section .value-cards-container .value-card i {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  height: 140px;
  margin-bottom: 10px;
  width: 140px;
}
.values-section .value-cards-container .value-card.challengers i {
  background-image: url(icon-challengers.svg);
}
.values-section .value-cards-container .value-card.champions i {
  background-image: url("icon-champions.svg");
}
.values-section .value-cards-container .value-card.cheerleaders i {
  background-image: url(icon-cheerleaders.svg);
}
.values-section .value-cards-container .value-card h3 {
  color: #ff5c39;
  font-size: 30px;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 20px;
  text-align: center;
}
.values-section .value-cards-container .value-card p {
  color: #3f4a58;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
  margin-bottom: 0;
  padding: 0 10px;
  text-align: center;
}
@media (min-width: 768px) {
  .values-section .value-cards-container .value-card p {
    font-size: 18px;
    line-height: 1.4;
    padding: 0;
  }
}
@media (min-width: 1200px) {
  .values-section .value-cards-container .value-card p {
    font-size: 20px;
    line-height: 1.4;
  }
}

.leaders-section {
  overflow: hidden;
  padding: 45px 0 10px;
}
@media (min-width: 768px) {
  .leaders-section {
    padding: 70px 0 0;
  }
}
@media (min-width: 992px) {
  .leaders-section {
    padding: 70px 0 16px;
  }
}
@media (min-width: 1050px) {
  .leaders-section {
    padding: 70px 0 6px;
  }
}
.leaders-section .container.no-max-width {
  max-width: 9999px !important;
  padding: 0;
}
.leaders-section h2 {
  color: #3f4a58;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 5px;
  text-align: center;
}
@media (min-width: 768px) {
  .leaders-section h2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
}
@media (min-width: 1050px) {
  .leaders-section h2 {
    margin-bottom: 20px;
  }
}
.leaders-section p {
  color: #3f4a58;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .leaders-section p {
    font-size: 20px;
    margin-bottom: 25px;
  }
}
.leaders-section .leaders-container {
  text-align: center;
}
.leaders-section .leaders-container .leader-card {
  background-color: #fff;
  border-radius: 8px;
  border: 0 solid rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 10px 0 rgba(113, 113, 113, 0.5);
  margin: 12px 15px;
  min-height: 382px;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 284px !important;
}
@media (min-width: 1050px) {
  .leaders-section .leaders-container .leader-card {
    margin: 22px 25px;
  }
}
.leaders-section .leaders-container .leader-card figure {
  border-radius: 8px 8px 0 0;
  height: 300px;
  margin-bottom: 0;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.leaders-section .leaders-container .leader-card figure img {
  height: 300px;
  object-fit: cover;
  transition: all 0.5s ease;
  width: 100%;
}
.leaders-section .leaders-container .leader-card .leader-name {
  color: #3f4a58;
  font-size: 23px;
  font-weight: 500;
  letter-spacing: 0;
  padding: 10px;
  text-align: center;
}
.leaders-section .leaders-container .leader-card .leader-name span {
  color: #ff5c39;
  font-size: 16px;
}
.leaders-section .leaders-container .leader-card .leader-designation {
  color: #6d6d6d;
  font-family: Poppins;
  font-size: 16px;
  font-style: italic;
  font-weight: 300;
}
.leaders-section .leaders-container .leader-card .leader-designation.important {
  color: #ff5c39;
  font-style: normal;
  font-weight: 500;
}
.leaders-section .leaders-container .leader-card .leader-bio {
  background: rgba(255, 255, 255, 0.95);
  border-radius: 8px;
  height: 100%;
  left: 0;
  opacity: 0;
  padding: 15px;
  position: absolute;
  top: 100%;
  transition: all 0.5s ease;
  visibility: hidden;
  width: 100%;
}
.leaders-section .leaders-container .leader-card .leader-bio h4 {
  color: #3f4a58;
  font-size: 24px;
  font-weight: 600;
  margin: 0 0 3px 0;
}
.leaders-section .leaders-container .leader-card .leader-bio h4 span {
  color: #ff5c39;
  font-size: 16px;
}
.leaders-section .leaders-container .leader-card .leader-bio h5 {
  color: #6d6d6d;
  font-size: 16px;
  font-style: italic;
  font-weight: 300;
  margin-bottom: 14px;
}
.leaders-section .leaders-container .leader-card .leader-bio h5.important {
  color: #ff5c39;
  font-style: normal;
  font-weight: 500;
}
.leaders-section .leaders-container .leader-card .leader-bio p {
  color: #3f4a58;
  font-size: 16px;
  font-weight: 300;
  margin-top: 10px;
  text-align: left;
}
.leaders-section .leaders-container .leader-card:hover figure img {
  transform: scale(1.1);
}
.leaders-section .leaders-container .leader-card:hover .leader-bio {
  opacity: 1;
  top: 0;
  visibility: visible;
}

.ceo-message {
  margin: 0 auto;
  max-width: 1100px;
  text-align: center;
}
.ceo-message h2 {
  color: #3f4a58;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 18px;
}
@media (min-width: 768px) {
  .ceo-message h2 {
    font-size: 30px;
  }
}
@media (min-width: 768px) {
  .ceo-message h2 .manual-break {
    display: none;
  }
}
.ceo-message p {
  color: #3f4a58;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.8;
  margin: 0;
  padding: 0 20px;
  text-align: left;
}
@media (min-width: 768px) {
  .ceo-message p {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .ceo-message p {
    line-height: 1.9;
    padding: 0;
  }
}
.ceo-message h4 {
  color: #3f4a58;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
}
@media (min-width: 768px) {
  .ceo-message h4 {
    font-size: 18px;
  }
}
.ceo-message .semi-bold {
  font-weight: 500;
}
.ceo-message .semi-bold .bold {
  font-weight: 700;
}
.ceo-message .signature {
  padding: 15px 0 30px;
  text-align: center;
}
@media (min-width: 768px) {
  .ceo-message .signature {
    padding-bottom: 40px;
  }
}

.join-section {
  background-color: #3f4a58;
  padding: 40px 0;
  text-align: center;
}
@media (min-width: 768px) {
  .join-section {
    padding: 60px 0;
  }
}
.join-section .cta-link {
  background: #ff5c39;
  border-radius: 8px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  min-width: 150px;
  padding: 12px 10px;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s;
}
.join-section .cta-link:hover {
  background-color: #dc552c;
  color: #fff;
}
.join-section h2 {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  margin: 0 0 20px 0;
  text-align: center;
}
@media (min-width: 768px) {
  .join-section h2 {
    font-size: 30px;
  }
}

.slick-dots {
  display: flex;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 1rem 0;
  width: 100%;
}
.slick-dots button {
  background-color: rgba(63, 74, 88, 0.15);
  border: none;
  display: block;
  height: 5px;
  padding: 0;
  text-indent: -9999px;
  width: 40px;
}
.slick-dots .slick-active button {
  background-color: #3f4a58;
  border-radius: 3px;
}
.slick-dots li:first-child button {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.slick-dots li:last-child button {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}

.ada-compliance {
  border: none;
  color: rgba(0, 0, 0, 0);
  font-size: 1px;
  height: 0;
  line-height: 1px;
  margin: 0;
  opacity: 0;
  outline: none;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
  position: absolute !important;
  width: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Projects/rweb/Web/Images/Web04/RECos/1325/src/scss/_variables.scss%22,%22file:///C:/Projects/rweb/Web/Images/Web04/RECos/1325/articles/who-we-are/style.scss%22,%22file:///C:/Projects/rweb/Web/Images/Web04/RECos/1325/src/scss/_mixins.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAgPuC;AAAA;AC7OvC;EACE;EACA;EACA;EACA;;AAGF;EACE;;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;ACqUE;ED5UJ;IAUI;IACA;IACA;;;AAGF;EACE;EACA;EACA;;AC0TA;ED7TF;IAMI;;;AAGF;EACE;EACA;;ACkTF;EDpTA;IAKI;;;AAIJ;EACE;EACA;EACA;EACA;EACA;;;AAKN;EACE;;AAEA;EAHF;IAII;;;;AAIJ;EACE;EACA;;AAEA;EAJF;IAKI;;;AAGF;EACE;EACA;EACA;EACA;;AC0MA;ED9MF;IAOI;;;AAGF;EACE;EACA;;ACkMF;EDpMA;IAKI;;;AAGF;EARF;IASI;;;AAGF;EACE;EACA;EACA;EACA;EACA;;ACmLJ;EDxLE;IAQI;;;AAKN;EACE;EACA;;ACyKF;ED3KA;IAKI;IACA;;;AAGF;EATF;IAUI;IACA;;;AAGF;EACE,ODtHiB;ECuHjB;EACA;EACA;EACA;;AC2NJ;EDhOE;IAQI;;;AAGF;EACE,kBD9HgB;EC+HhB;EACA;EACA;EACA;EACA;EACA;;AAIJ;EACE,OD5IiB;EC6IjB;EACA;EACA;EACA;;AAEA;EAPF;IAQI;;;AC+HN;EDxHI;IACE;;EAGF;IACE;IACA;;;;AAOV;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ACsKE;ED9KJ;IAWI;;;ACgGA;ED3GJ;IAeI;;;AAGF;EACE,ODvLsB;ECwLtB;EACA;EACA;EACA;EACA;;ACsJA;ED5JF;IASI;;;AAIJ;EACE;EACA;EACA;EACA;;AC2IA;ED/IF;IAOI;;;AAGF;EAVF;IAWI;;;;AAKN;EACE;EACA;EACA;;AC4HE;ED/HJ;IAMI;;;ACsDA;ED5DJ;IAUI;;;AAGF;EACE;EACA;;AAGF;EACE,ODjNkB;ECkNlB;EACA;EACA;EACA;;ACwGA;ED7GF;IAQI;IACA;;;AAIJ;EACE;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ACkFF;ED5FA;IAaI;IACA;;;ACWJ;EDzBA;IAkBI;IACA;;;AAGF;EAtBF;IAuBI;IACA;;;AAGF;EA3BF;IA4BI;;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAIA;EACE;;AAKF;EACE;;AAKF;EACE;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;ACiBJ;EDxBE;IAUI;IACA;IACA;;;AAGF;EAfF;IAgBI;IACA;;;;AAOV;EACE;EACA;;ACFE;EDAJ;IAKI;;;ACxEA;EDmEJ;IASI;;;AAGF;EAZF;IAaI;;;AAGF;EACE;EACA;;AAGF;EACE,ODnVkB;ECoVlB;EACA;EACA;EACA;;AC1BA;EDqBF;IAQI;IACA;;;AAGF;EAZF;IAaI;;;AAIJ;EACE,ODpWkB;ECqWlB;EACA;EACA;EACA;;AC3CA;EDsCF;IAQI;IACA;;;AAIJ;EACE;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EAZF;IAaI;;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;;AAIJ;EACE,ODpZc;ECqZd;EACA;EACA;EACA;EACA;;AAEA;EACE,ODjbgB;ECkbhB;;AAIJ;EACE;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE,OD7bY;EC8bZ;EACA;EACA;;AAEA;EACE,ODxdc;ECydd;;AAIJ;EACE;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;;AAIJ;EACE,ODvdY;ECwdZ;EACA;EACA;EACA;;AAMA;EACE;;AAIJ;EACE;EACA;EACA;;;AAOV;EACE;EACA;EACA;;AAEA;EACE,OD9gBqB;EC+gBrB;EACA;EACA;EACA;;AC7LA;EDwLF;IAQI;;;AChMF;EDmMA;IAEI;;;AAKN;EACE,ODhiBqB;ECiiBrB;EACA;EACA;EACA;EACA;EACA;;ACjNA;ED0MF;IAUI;;;ACvRF;ED6QF;IAcI;IACA;;;AAIJ;EACE,ODnjBqB;ECojBrB;EACA;EACA;;ACjOA;ED6NF;IAOI;;;AAIJ;EACE;;AAEA;EACE;;AAIJ;EACE;EACA;;AClPA;EDgPF;IAKI;;;;AAKN;EACE,kBDxjBoB;ECyjBpB;EACA;;AC7PE;ED0PJ;IAMI;;;AAGF;EACE,YDtlBsB;ECulBtB;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;;AAIJ;EACE;EACA;EACA;EACA;EACA;;AC3RA;EDsRF;IAQI;;;;AAKN;EACE;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAIA;EACE;EACA;;AAKF;EACE;EACA;;AAKF;EACE;EACA;;;AAKN;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA%22%7D */